WNTextInternal::Zone Struct Reference

Internal: structure used to store the content structure. More...

## Public Member Functions

| Zone ()
| constructor More...

## Public Attributes

std::vector< shared_ptr < ContentZones > > | m_zones
| a zones More...

## Detailed Description

Internal: structure used to store the content structure.

## Constructor & Destructor Documentation

WNTextInternal::Zone::Zone | ( |  | ) |

inline

constructor

## Member Data Documentation

std::vector<shared_ptr<ContentZones> > WNTextInternal::Zone::m_zones

a zones

Referenced by WNText::createZones(), and WNText::sendZone().

The documentation for this struct was generated from the following file:

- WNText.cxx